.Softinventor_HotelInfo_Images_Big {
    float: none !important;
    clear: none !important;
    max-width: 100% !important;
    margin-right: 10px !important;
	width: auto !important;
	height: auto !important;
}

.Softinventor_HotelInfo_Images_Big img{

	width: auto !important;
	height: auto !important;
}

.USBox{
    margin: 10px;
    padding: 3px;
    background-color: rgba(255,255,255,0.85);
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	
	
}
.USBoxHeader{
	font-size:24px;
	background-color: #def1fc;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	padding:5px;
	}
	.USBoxImage{
width:100%;
	margin-top:3px;
	margin-bottom: 3px;
}

.USBoxButton{
	border-width: 2px;
    padding: 0px 15px 0px 15px;
    overflow: hidden;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
    border-radius: 7px;
    border-color: #52a746;
    color: #fff;
    background-color: #52a746;
    background-image: url('/images/bg_button2.jpg');
    background-repeat: repeat;
    background-position: left center;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
	}

.hovertile:hover{
   background-color:#c0771b;
}

h2 {
font-size:24px!Important;
}	
h3 {
	font-size:18px !Important;
}
h4 {
	font-size:14px !Important;
	font-weight:bold !Important;
}
body {
			
		 background-image: url(/images/bg.jpg);
 	background-repeat: no-repeat;
 	background-position: bottom;
 	background-size: 120%;
 	background-attachment: fixed;
				overflow-x:hidden;
			}


.HotelImageStyle{
		padding:10px;
		position:relative;
		display:inline-block;
		top:-40px;
		background:rgba(255, 255, 255, 0.7);
		width:inherit;
	}
	
.TopQuickLinksContainer{
float:right;
	display:inline-block;
	max-width:500px;
	font-size: 12px;
	margin:0px;
	text-align:right;
	margin-top:10px;
}

.TopQuicklink {
margin-left:20px;
	display:inline-block;
	font-style: italic;
	text-decoration: none;
	}


.TopQuicklink a {
margin-left:20px;
	display:inline-block;
	font-style: italic;
	text-decoration: none;
		color: black;
	}


.SIDropMenu {
    display:none;
	border: 2px solid white;
	border-bottom:0px;
	position:absolute;
	padding:0px;
	z-index:1000;
	width:100%;
	background:rgba(255,255,255,0.9);
}

.SISubDrop a:hover {
border-radius: 0px !Important; 
background: #c0771b !Important;
display:block !Important;
font-size:13px !Important;
border-bottom:2px solid white !Important;
		}

.SISubDrop {
border-radius: 0px !Important; 
display:block !Important;
border-bottom:2px solid white !Important;
font-size:13px !Important;
height:40px !Important;	
}

.SISubDrop a{
border-radius: 0px !Important; 
display:block !Important;
font-size:13px !Important;
background: none !important;
}


.AccordianHeading:hover {
	background:#c0771b;
	color:white;
}

.bottomnav {
border: 3px solid white;
background:rgba(255,255,255,0.5);
	padding-bottom: 10px;
	margin-top:-20px !important;
}
.content-right-container {
	/*padding-left:20px;
			margin-right:-20px; */
		}

.subside-container {
background-color:initial!important;
}
.sliderContainer {
padding:10px;
	padding-bottom:0px;
	}

.breadcrumb {
background: none; 
margin: 0px 0px 0px 0px; 
padding: 2px; 
border-radius: 0px; 
font-size: 13px;
}
.subside-content-container h2 { 
	font-size:140%;
	margin-top:0;
}
.row.footer.menu img {
	padding:3px;
	padding-right:8px;
}


.menuIndhold{
font-family: "Ubuntu Condensed",sans-serif;
	    font-size:30px;
	display:block;
	padding:10px;
	margin-bottom:-20px;
}

/* ML TOURPAQ RESULTS */
.hasDatepicker{
padding-left: 5px;
}

.adjustwidth1{
	
width: 35%;
}
.adjustwidth2{
	
}
.adjustwidth3{
	
width: 25%;
text-align:right;
	#a{
	color:#C0771B;
	}	
	
}
    .Softinventor_Tourpaq_BookBtn
    {
        padding-left:10px;padding-right:10px;white-space:pre; display:inline-block;text-decoration:none;color:White !important; border: 2px solid #52a746;
        }
    
    .TPResultsTotalHeader
    {
    font-family: "Ubuntu Condensed",sans-serif;
	    font-size:20px;
        }
.TPResultsHeader1 
{
	font-family: "Ubuntu Condensed",sans-serif;
	color:#002A5C;
	font-size:30px;
	display:block;
    }
.DivTPTeaserImage
{
    width:170px;
    }
.TPTeaserImage
{
    width:100%;
    }

.TPInnerRepeaterContainer
{
    width:650px;
    }    
.TPflightInfo
{
    width: 49%;display:inline-block;font-size:12px;
    }    
.TPResultsBoligerHeader
{
    font-family: "Ubuntu Condensed",sans-serif;
	font-size:20px;
    }
.TPResultsBoliger
{
    font-size:12px;
    }
.Softinventor_Tourpaq_Departure{
margin-top:-15px;
	}

/* ML TOURPAQ RESULTS END */



.splashBackgroundDiv{
background-position: -40px;height:300px;width:250px;float:right;z-index:999;top:-17px;position:relative;
}
.accHeading{
		font-family: 'Ubuntu Condensed', sans-serif;
		font-size:16px;
			
}
.splashTextDiv{
	top:65px;left:30px;position:relative;width:160px;text-align:center;
	}
			
			.splashIndhold{
			font-family: 'Ubuntu Condensed', sans-serif;
				display:block;
				font-size: 18px;
				text-shadow: 1px 1px #000000;
	line-height:22px;
			}
			
			.splashTitle{
			font-family: 'Ubuntu Condensed', sans-serif;
				font-size: 20px;
				text-shadow: 2px 2px #000000;
	line-height:28px;
			}
			
			#googlemapsdiv {
						width: 500px;
        height: 400px;
      }
			#map img {
    max-width: none!Important;
}
			
			.AccordianHeading {
			
			font-family: 'Ubuntu Condensed', sans-serif;
font-size: 14px;
line-height: 1.42857143;
color: #333;
			}
			
			.elipsetextslider {
				white-space:nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
					}
			
	        .header, .footer {
				padding:10px; 
				font-size:35px; 
			}
			
			.kortdiv{
				width:500px;
				height:500px;
			}
			
			.titleheader {
			margin-bottom:-18px;
			}
			
			.generelFaktaBoks{
			color:black;
			background:rgba(255,255,255,0.8);
				background: #c0771b;
			padding:5px;
			width:90%;
			margin-bottom:15px;
				float:right;
				}
			.menu a{
				
				color:#666;
				height:90px;
			}
	
			.menu small {
				   color:#999;
            font-weight:lighter; 
            font-size:40%;
            line-height:0px;
  
			}
			
			.TopImage{
				margin-bottom:15px;
			}
			.nav.navbar-nav {
							padding-top:10px;
				/*padding-bottom:10px;*/
						}
			
			.menu li {
				/*border-right: 1px solid #999;*/
				padding-left:0px;
				padding-right:10px;
			}
			.menu li:last-child {
				border-right:none;
	padding-right:0;
			}

			
			.laesmere{
					margin-top:15px;
				font-weight: bold;
				}
			
				.content-container {
						display: table-cell;
width: 75%;
background-color: rgba(255,255,255,0.85);
padding: 10px;
					}
			
			.content-right-container {
				width: 266px;
				display: inline-block;
				vertical-align: top;
	padding-left:20px;
					}
			
.content-right-container img {
	width:100%;
		}
		
		.content-right-container iframe {
				width:100%;
				}


			.content-container h1 {
						font-family: 'Ubuntu Condensed', sans-serif;
margin: 0px;
padding: 0px;
margin-bottom:5px;
color: #333 !important;
					}
			
.row.footer.menu {
    margin-top: 30px;
}

.footer .title {
				font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 20px; 
	display: inline-block;
}

.nav.navbar-nav {
    width: 100%;
}


.row-container {
    display: table;
				width:100%;
}
			.footer {
					font-size:14px;
				}

			.submenu {
					font-size:14px;
					padding-left:10px;
				}
				.submenu li {
						list-style:none;
						border:none!important;}

/*  TILES  */

.tile-container {
    display: table;
    width: 100%;
}

.tile-row {
    min-height: 100px;
    display: table-row;
    clear: both;
}

.tile-outer-container {
    display: table-cell;
    width: 75%;
    background-color: rgba(255,255,255,0.85);
    padding-bottom: 10px;
}

.tile {
    float: left;
    display: table-cell;
				cursor:pointer;
}
  
.inheritcursor {
						cursor:inherit;
					}
			
.tile .tile-container {
	width: 100%;
    width: -moz-calc(100% - 10px);
    width: -webkit-calc(100% - 10px);
    width: -o-calc(100% - 10px);
    width: calc(100% - 10px);
	
	height:	100%;
    height: -moz-calc(100% - 10px);
    height: -webkit-calc(100% - 10px);
    height: -o-calc(100% - 10px);
    height: calc(100% - 10px);
	
    margin: 10px;
    display: block;
    background-color: white;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
				background-position: 50% 50%;
}
		

			.tile.right .tile-container {
								margin-left:0!important;
							}
		
			.tile-1-1 .sub-header {
					display:none;
				}
			
.tile.right {
    float: right; 
}

.tile-container img {
    min-width: 100%;
}

.tile .tile-outer-container {
    padding-bottom: 10px;
				
}

.tile-1-1 img {
    height: 90px !important;
}

.tile-2-2 img {
    height: 500px;
}

.tile-content {
    position: absolute;
    background-color: white;
    bottom: 0;
    width: 100%;
    padding: 4px;
	overflow-y: auto;
}

.tile-top {
				top:0;
					}

.tile-header {
    font-family: 'Ubuntu Condensed', sans-serif;
    color: #666;
    font-size: 22px;
	margin:0;
	margin-bottom:4px;
}

.tile-4-2 {
    width: 100%;
    height: 480px;
    background-color: white;
}

.tile-4-1 {
    width: 100%;
    height: 240px;
}

.tile-2-2 {
    width: 66%;
    height: 282px;
}

.tile-2-1 {
    width: 50%;
    height: 240px;
}

.tile-1-1 {
    width: 33%;
    height: 141px;
}

.tile-1-2 {
    width: 25%;
    height: 240px;
}

.tile-1-4 {
    width: 25%;
    height: 480px;
}

.tile-1-6 {
    width: 25%;
    height: 720px;
}


			.tile-clicker {
				text-decoration : none;
						color:#666;
					}
 

/* CAROUSEL */

			.carousel-control
			{
				background-image:none!Important;
				z-index:999!Important;
				width:50px;
			}
			
			.carousel-control .left
			{
				background-image:none!Important;
			}
			
			.carousel-control .glyphicon-chevron-left {
					
						left: 20px;
					}			
			.carousel-control .glyphicon-chevron-right {
						right: 20px;
					}			
			
.carousel img {
    width: 100%;
}

.carousel-caption {
				top: -10px; 
				padding-top:0px;
				left: 40px !important;
				text-align:left;
				text-shadow: 2px 2px #000000;
	font-family: 'Ubuntu Condensed', sans-serif;
}

    .carousel-caption h3 {
        font-family: 'Ubuntu Condensed', sans-serif;
        font-size: 45px;
        margin-bottom: 0px;
    }

.carousel-caption p {
    background-color: rgba(255,255,255);
    padding: 3px;
				color:black;
				text-shadow: none;
				border-radius:5px;
				display:none;
}

.carousel-inner {
    height: 350px;
}
			.carousel  {
					margin:0px;
				}
/* SLIDER INDRE BOKS */
			.sliderHeader h4 {
					font-family: "Ubuntu Condensed", sans-serif;
				color: #666;
				}

			.margintopleft {
				margin-left:-30px;
				margin-top:10px;
				}
			.innerbox{
			background-color:rgba(255,255,255,0.9);
				width:300px;
				height:100px;
				font-size:12px;
				padding:10px;
				padding-top:2px;
				text-shadow: none;
				color: #666;
			}
/* GENERAL */

div[id*='SoftinventorTourpaqSearchBox'] {
    width: 100% !important;
}

.Softinventor_TourpaqSearchBox {
    margin: 10px;
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: calc(100% - 20px);
    padding: 10px;
}

    .Softinventor_TourpaqSearchBox b {
        font-family: 'Ubuntu Condensed', sans-serif;
        font-size: 23px;
    }

    .Softinventor_TourpaqSearchBox select {
        padding: 3px;
    }

.booking-boks-container {
    display: table-cell;
    width: 25%;
    vertical-align: top;
    background-color: rgba(222,241,252,0.8);
}
			.content-inner-container {
									width:586px;
					}
 
			.header {padding:0;}
			
			
	
			
			/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 


.SISubDrop a:hover {
font-size:16px !Important;
		}

.SISubDrop {
font-size:16px !Important;
}

.SISubDrop a{
font-size:16px !Important;
}

.menu li:last-child { 
		padding-right:10px;
		}
			
			
			.content-right-container {
				width: 100%;
				display: block;
					}
			.generelFaktaBoks{
				width:100%;
				padding:10px;
			}
			
			.row-container {
						display:block;
					}
			.top-menu {
						float:none;
						width:100%;
						border-right:none!important;
					}
					.tile-1-1 {
							width:100%!important;
							height:400px!important;
						}
						.booking-boks-container {
									width:100%;
									display:block;
									padding:20px;
								}
								
								.tile-outer-container{
											width:100%;
											display:block;
											padding:20px;
										}
			
			
			.subside {
					width:100% !important;
					float:none !important;
				
				}


.carousel-control .glyphicon-chevron-right { 
margin-top: -75px;
}
 
.carousel-control .glyphicon-chevron-left { 
margin-top: -75px;
}
.carousel-inner {
height: 200px!important;
}
.splashBackgroundDiv { 
height: 300px;
width: initial;
float: initial;
z-index: 1003;
top: initial;
position: relative;
background-image: inherit!important;
color: black; 
}


.splashTextDiv {
top: initial;
left: initial;
position: initial;
width: initial;
	background:white;
}

.splashTitle { 
text-shadow: initial; 
}

.splashIndhold { 
text-shadow: initial; 
}




.tile .tile-content {
}

.tile .tile-container {
overflow-y: initial;
}


.row.footer.menu {
	margin-top:initial;
	padding-left:20px;
}

.row.footer.menu .col-xs-3 {
	width:initial;
	float:initial!important;
}

		}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {  
.SISubDrop a:hover {
font-size:16px !Important;
		}

.SISubDrop {
font-size:16px !Important;
}

.SISubDrop a{
font-size:16px !Important;
}
			.tile-2-2 {
					height:150px !important;
				}
			.tile-1-1 {
					height:150px !important;	
				}


				 
						.content-right-container {
				width: 100%;
				display: block;
					}
			.generelFaktaBoks{
				width:100%;
				padding:10px;
			}


			
			.tile.right .tile-container {
margin-left: 10px!important;
}
				.row.header {padding:0;}
			.top-menu {
				padding:0;
				
			}
			
			.top-menu a {
						height:50px;
						padding:5px;
						font-size:80% !important;
						text-overflow:ellipsis;
						white-space:nowrap;
					}
			
			
			.top-menu a small {
						display:none;
					}
			
			.carousel-inner {
						height:300px;
					}
			
					.carousel-caption {
				/*top:120px;*/
							}
	 
		 	.tile-2-2 {
					height:400px; 
				width:100%
				}
			.tile-1-1 {
					height:200px;	
				width:50%;
				}
			
			.tile-content .sub-header{
					}
					.tile-content .tile-header { 
							}
					
			.subside {
					width:100% !important;
					float:none !important;
				
				}
			
						.content-inner-container {
									width:100% !important;
					}	
			
		}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) { 
			.SISubDrop a:hover {
font-size:16px !Important;
		}

.SISubDrop {
font-size:16px !Important;
}

.SISubDrop a{
font-size:16px !Important;
}
				.top-menu a {
						font-size:80% !important;
					}
	
					
			.header {
					font-size:22px;
				}
				.header small {
						font-size:60%;
					}
			
			
			.tile-2-2 {
					height:300px;
				}
			.tile-1-1 {
					height:150px;	
				}
			
					.content-inner-container {
									width:486px;
					}
	 
			}
			

			
					.content-inner-container img {
								max-width: 100%;
							}
					
			.subside-container {
			background-color: rgba(222, 241, 252, 1);
			}
			.subside {
					width:50%;
					float:left;
				padding: 10px; 
			}
			.subside .subside-image-container { 
				max-height:175px;
				overflow:hidden;
							vertical-align:top;
						}
						
						.subside .subside-image-container img {
										width: 100%;
									}
						.subside .subside-content-container { 
							padding-top:10px;
				padding-left:10px;
				vertical-align:top;
	  border-bottom: 4px solid #c0771b;
	color: #666;
									}
			
			.subside .subside-content-container h4 {
			font-family: 'Ubuntu Condensed', sans-serif;
							font-size: 22px;
margin-top: 0;
						}
			
			
			
				
			
			
			.row.header.menu .container {
								padding-left:0;
								padding-right:0;
								background: #f9f9f9;
							}
			.row.header .container {
			background: #f9f9f9;
						}
			
			
			
			.content-container .TopImage {
						width:100%;
					}
			
			
			/* changes */
				
			.tile .tile-content {
							border-bottom: 4px solid #c0771b;
						}
			.top-menu a{
				color: #c0771b;
				text-align:center;
				padding-top:10px!important;
						font-size:25px; 
				background-color:rgba(250,250,250, 0.7);
				height:40px;
				border-top-left-radius:8px;
				border-top-right-radius:8px;
						line-height:inherit;
				font-family: 'Ubuntu Condensed', sans-serif;
				
					}
			
			.top-menu a:hover{
							background-color:rgba(192,119,27, 0.7)!important;
							color:white;
						}
			
			.top-menu small {
						display:none;
					}
			.row.header .container {
							background:transparent;
						}
			
		 
			.row.header.menu .container {
				background-color:transparent!important;
							border-top-right-radius: 14px;
								border-top-left-radius: 14px;
								border-bottom:4px solid #c0771b;
							}
			
			.carousel-indicators {
						/*left:inherit;
						right:0;
				width:inherit;
						margin-left:inherit;
						margin-right:10px;*/
					}
			
			
			
			
		
	
					/* styles for mobile browsers smaller than 480px; (iPhone) */
 @media (max-width:480px){

.TopQuickLinksContainer{
    float: none;
	display:inline-block;
	max-width:500px;
	font-size: 12px;
	margin:0px;
	text-align:left;
	margin-top:10px;
}

.TopQuicklink {
	margin: 0px;
margin-right:10px;
	display:inline-block;
	font-style: italic;
	text-decoration: none;
	}


.TopQuicklink a {
	margin:0px;
	display:inline-block;
	font-style: italic;
	text-decoration: none;
	color: black;
	}



.SIDropMenu {
    display:none !important;
}

.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  margin: 10px;
}	

.top-menu a {
  color: #c0771b;
  text-align: center;
  padding-top: 10px!important;
  font-size: 25px;
  background-color: rgba(250,250,250, 0.7);
  height: 40px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  line-height: inherit;
  font-family: 'Ubuntu Condensed', sans-serif;
}

.navbar-nav {
  margin: 0px;
}

.Softinventor_TourpaqSearchBox select {
  margin-top: 10px;
  margin-bottom: 10px;
}

.Softinventor_TourpaqSearchBox input[type="text"] {
  margin-top: 10px;
  margin-bottom: 10px;
}

.Softinventor_TourpaqSearchBox .ui-datepicker-trigger {
margin-left:30px;
  margin-top: 10px;
  margin-bottom: 10px;
}


.menu a{
  line-height: 30px;
	}

.content-container {
padding:20px !important;
}
    }
			
			
		
		
			@media (max-width: 1200px) {  
					body {
				background-size: 150% !important;
			}
			}	
				@media (max-width: 992px) {  
					body {
				background-size: 190% !important;
			}
			}
					@media (max-width: 768px) { 
					body {
				background-size: 200% !important;
			}
		}
							@media (max-width: 640px) {
				body {
				background-size:250% !important;
			}
			}
			


.iframed 
{
background:none;
}

.iframed .container
{
width:100% !important;
	margin: 0px !important;
	padding: 0px !important;
}
.iframed .container .row
{
width:100% !important;
	margin: 0px !important;
	padding: 0px !important;
}

.iframed .TPInnerRepeaterContainer
{
width:500px;
}

.iframed .adjustwidth1 {
    width: 33%;
}
.iframed .adjustwidth2 {
    width: 25%;
}
.iframed .adjustwidth3 {
    width: 27%;
}

.iframed .TPflightInfo {
    width: 100%;
    display: block;
}
.iframed .Softinventor_HotelInfo_Images {
    padding: 0px;
}

.iframed .Softinventor_HotelInfo_Images {
    margin-right: 35px;
}

.iframed .row {
    margin-right: 0px; 
    margin-left: 0px; 
}

.iframed {
	height:inherit;
					}

.iframed .row.header{
	display:none;
}

.iframed .bigtravellogo{
display:none;
}

.content-inner-container table img {
    max-width: none;
}

.TourpaqSearchBoxParent {
   display: none !important;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
